<div id="apus-main-content" style="padding-top: 0px;">
  <section id="main-container" class="main-content container inner">
      <div class="row">
            <div class="sidebar-wrapper col-md-3 col-sm-12 col-xs-12">
                <app-company-filter></app-company-filter>
            </div>
          <div id="main-content" class="col-sm-12 col-md-9 col-sm-12 col-xs-12">
              <app-company-listing></app-company-listing>
          </div>

      </div>
  </section>

</div>